Subject: Re: git pack/unpack over bittorrent - works!

From: Tomas Carnecky <[email-masked]>
Date: Sun, 05 Sep 2010 03:43:38 +0200

On 9/5/10 12:47 AM, Ted Ts'o wrote:
> hard?  For bonus points it could register with Avahi (i.e., the
> Zeroconf protocol), which would make it easier to set up adhoc sharing
> arrangements.  But if that's your goal, I'd suggest making "git

http://github.com/toolmantim/bananajour, and there's another project
with similar goals, but I forgot its name and can't find it right now.

tom